Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16910

Description

In 07ea0aa, the icons for adding new layers are inconsistent. All seem to use a newer style except for MSSQL and Oracle.

History

#1 - 2013-06-15 12:54 PM - Giovanni Manghi

- Operating System deleted (Windows 7 x64)

- Subject changed from Inconsistent icons for new layers to Inconsistent icons in qgis 2.0 default theme

The inconsistent icons of qgis core tools are

    -  add oracle layer

    -  add sql server layer

    -  add sql anywhere layer

    -  add oracle georaster layer

    -  db manager

    -  evis

    -  interpolation

I'm in doubt about

    -  topology checker

    -  globe

the inconsistency extend to the new "install and manage plugins" where icons from the old default theme are used instead of the ones that are now the

standard ones, example

    -  dxf2shp converter

    -  georeferencer

and others

#2 - 2013-07-05 04:25 PM - Borys Jurgiel

Partially fixed in commit:d37e03be4f : plugins should use the same icon in the manager and the toolbars now. 

I haven't created any new icons though.
#3 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#4 - 2016-10-10 04:23 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed for a while now
